/*	Be friendly! 
	(c) Academy of Advocacy
*/

.pointer  {cursor: pointer}
blockquote {
    background-color: #f7f7f7;
    font-size: 1.14286rem !important;
    margin-bottom: 2.14286rem !important;
    padding: 2.85714rem !important;
}
blockquote:first-letter {
    float: left;
    font-size: 3.57rem;
    line-height: 1;    
    margin-right: 1.42857rem !important;
    margin-bottom: 0.71429rem !important;
} 
blockquote:before {
    content: "«";
    color: #bbb;
}

/* Scroll Bar in News w/o Ajax */
.custom-scroll {
    overflow-y: scroll; 
    scrollbar-width: thin;
    margin-right: 5px;
}
.custom-scroll::-webkit-scrollbar {
    width: 4px;
    background-color: transparent;
}
.custom-scroll::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 2px;
}
